{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:stick",
					"weight": 10
				},
				{
					"type": "empty",
					"weight": 85
				},
				{
					"type": "item",
					"name": "v360:araucaria_sapling",
					"weight": 5
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "v360:araucaria_leaves"
				}
			],
			"conditions": [
				{
					"condition": "match_tool",
					"item": "minecraft:shears",
					"count": 1
				}
			]
		}
	]
}